package com.pqs9200.pojo.data;

public class VdlistWaveRVO {
    private String len;
    private VdlistWaveVO data;

    public String getLen() {
        return len;
    }

    public void setLen(String len) {
        this.len = len;
    }

    public VdlistWaveVO getData() {
        return data;
    }

    public void setData(VdlistWaveVO data) {
        this.data = data;
    }
}
